<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="en"><Esri><CreaDate>20070702</CreaDate><CreaTime>16350200</CreaTime><SyncOnce>TRUE</SyncOnce><MetaID>{E0E9829F-7F4B-4D9F-9058-9563D49381DC}</MetaID></Esri><idinfo><citation><citeinfo><onlink Sync="TRUE">\\Agiaw\W\Projects\2006\PR2006-031_Leon_AVA\Mgmt\Leon_grids\sdmuc10_Tbl</onlink></citeinfo></citation></idinfo><distInfo><distributor><distorTran><onLineSrc><linkage Sync="TRUE">file://\\Agiaw\W\Projects\2006\PR2006-031_Leon_AVA\Mgmt\Leon_grids\sdmuc10_Tbl</linkage><protocol Sync="TRUE">Local Area Network</protocol></onLineSrc></distorTran></distributor></distInfo><dataqual><lineage><procstep><procdesc Sync="TRUE">Dataset copied.</procdesc><srcused Sync="TRUE">W:\Projects\2006\PR2006-031_Leon_AVA\model_06-05-07\sdmuc10_Tbl</srcused><date Sync="TRUE">20070702</date><time Sync="TRUE">16350200</time></procstep></lineage></dataqual></metadata>
